WordPress.org

Make WordPress Core

Opened 17 months ago

Closed 3 months ago

#44164 closed defect (bug) (invalid)

Getting a span code when switching from HTML to Visual editor

Reported by: rogeriomoreira Owned by:
Milestone: Priority: normal
Severity: major Version: 4.9.6
Component: Editor Keywords: reporter-feedback
Focuses: administration Cc:
PR Number:

Description

Hello.

After updating to WordPress 4.9.6 I am getting a span code in the editor and the tabs don't switch.

Here is code I'm getting:

<?php
<span style="display: inline-block; width: 0px; overflow: hidden; line- 
height: 0;" data-mce-type="bookmark" class="mce_SELRES_start"></span>

https://i.imgur.com/nI7j5xJ.jpg

It is a WordPress core error or maybe some theme or plugin incompatibility?

Thanks,
Rogério Moreira

Change History (2)

#1 @subrataemfluence
17 months ago

  • Keywords reporter-feedback added

Welcome to Trac and thanks for the ticket!
I could not reproduce the bug on a clean WordPress 4.9.6 install with no additional / 3rd party plugins installed.

Can you please deactivate "Meta Slider" plugin and others you may have which are not native WordPress and confirm you are still having the same issue?

#2 @noisysocks
3 months ago

  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from new to closed

Closing this for now as we're still in need of more information about the bug.

Note: See TracTickets for help on using tickets.